@charset "utf-8";
/* CSS Document */
html {
	font-size:62.5%;
}
	body {
		background:url(../images/bg-top.png) top repeat-x;
		margin:0 auto;
		font-size: 1.0em;
		line-height: 1.7em;
		font-family: Arial, Helvetica, sans-serif;
		color: #000;
		background-color:#fff;
		min-width:1200px;
	}
	div {
		font-family:  Arial, Helvetica, sans-serif;
		font-size:13px;
	}

		h1, h2, h3, h4, h5, h6 {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 1.0em;
			line-height: normal;
			font-weight: normal;
		}
			h1{ font-size:2.0em; }
			h2{ font-size:34px;}
			h3{ font-size:25px;}
			h4{ font-size:1.4em; }
			h5{ font-size:1.3em; }
			h6{ font-size:1.2em; }
			
		p, P { padding-top:0.5em; padding-bottom: 0.5em;}
		b, strong { font-weight:bold; }
		
		h1, h2, h3{color:#f9db00; padding:0px 0px 0px; width:auto; }
		h2 span{
			color:#868686;
		}
		h2 a img{padding:0px 5px ; position:relative; top:7px;}	
		
		a, a:visited { color: #f9db00; text-decoration:none;}
		a:hover { color: #dac001; }

		ul{
		padding:10px 0;
		}
		ul li{list-style:disc; padding-right:15px; margin-left:15px; }
		
/*-----------------body------------------*/
.wrapper{
overflow:hidden;
}

.container{
width:960px;
margin:0 auto;
position:relative;
z-index:2;
}
/*-----------------top-container, header---------*/
.top-container{
margin:0 auto;
}
	.header{
	margin:0 auto;
	height:82px;
	}
		.header h1{
		text-indent:-999em;
		margin:0 auto;
		width:520px;
		}
		.header h1 a{
			background:url(../images/logo.png) no-repeat;
		display:block;
		height:144px;
		width:520px;
		}
/*------------Navigation-------------*/
.nav_top{
position:relative;
height:70px;
z-index:50;
}
	.nav_top ul li a{
	font-size:14px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	}
		.nav_top ul li a:hover{
		text-decoration:underline;
		}
		
.nav_top ul li:hover,.nav_top .current-menu-item{
background: url(../images/lava.png) no-repeat right -36px;

}
.nav_top ul li:hover a, .nav_top .current-menu-item a{
background: url(../images/lava.png) no-repeat top left; 
cursor:pointer;
color:#000;
}	
#menu-item-84{
	margin-right:270px!important;
}
/*------------banner-----------*/
.banner-container{
	background:url(../images/banner-bg.jpg) repeat-x;
	margin:-35px 0 0 0;
	height:412px;
}
#banner{
position:relative;
height:319px;
width:840px;
margin:0 auto
}
	.b-img img{
		width:27em;
		height:16.6em;
		margin:5px 0 0 5px;
		border:5px solid #000;
	}
	.b-img{
	}
	.roundabout-in-focus{
		
	}
/*------slogan------*/
.slogan-container{
	background:url(../images/slogan-bg.jpg) repeat-x;
	margin:-35px 0 0 0;
	height:100px;
	padding-top:43px;
}
.slogan{
	width:960px;
	margin:0 auto;
	position:relative;
	z-index:101;
}
/*------banner-control------*/
.controls{
	position:absolute;
	margin:-200px 0 0 -10px;
	width:980px;
}
	.controls a{
		display:block;
		width:20px;
		height:80px;
		cursor:pointer;
	}
	.banner-next{
		background:url(../images/banner-right.png) no-repeat;
		float:right;
	}
	.banner-prev{
		background:url(../images/banner-left.png) no-repeat;
	}
/*----------content-container-----------*/			
.content-container{
	background:url(../images/content-bg.png) top repeat-x;
	background-color:#fff;
	min-height:300px;
overflow:hidden;
padding-top:80px;
}			
	/*-------------menu-right------------*/
	.menu-right{
		width:300px;
		float:right;
	}
		.leadin{
			background: url(../images/leadin.png) no-repeat;
			width:273px;
			height:40px;
			display:block;
			padding:45px 0 0 25px;
			margin-bottom:15px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:20px;
			color:#000!important;
			text-transform:uppercase;
		}
			.leadin:hover{
				background: url(../images/leadin.png) no-repeat 0 -85px;
			}
		.contact-box{
			background:url(../images/contact-box-bg.png) top left no-repeat;
			width:162px;
			min-height:156px;
			padding-top:45px;
			padding-left:115px;
		}
			.contact-box label{
				text-transform:uppercase;
				font-weight:bold;
			}
			.contact-box b, .contact-box strong{
				font-size:20px;
			}
			.btn-email{
				background:url(../images/btn-email.png) no-repeat;
				width:87px;
				height:34px;
				display:block;
				position:	absolute;
				margin:120px 0 0 -115px;
			}
			.btn-email:hover{
				background:url(../images/btn-email.png) no-repeat 0 -34px;
			}
			
	/*-----------content-box-------------*/
	.content-box{
	overflow:hidden;
	margin:0 auto;
	width:607px;
	float:left;
	}	
	.content-box h2,.content-box h3{
		background:#000;
		padding:2px 0 0 10px;
	}
	.content-box p{
		padding-left:10px;
	}
	.content-box table p{
		padding-left:0;
	}
	.content-box table td{
		vertical-align:top;
	}
	.title-top,.title-bottom{
		background:url(../images/title-top.png) no-repeat;
		width:607px;
		height:6px;
	}
	.title-bottom{
		background:url(../images/title-bottom.png) no-repeat;
	}
		.content-box ul{
			padding-left:10px;
		}
		.content-box ul li{
			background:url(../images/li.png) left no-repeat;
			padding:0 0 0 25px;
			list-style:none;
			margin:0 0 5px 0;
		}
	.page-img{
		width:221px;
		float:left;
		margin-right:20px;
	}
		.page-img-frame{
			background:url(../images/page-img.png) no-repeat;
			width:221px;
			height:207px;
			position:absolute;
		}
		.page-img img{
			margin:5px 0 0 5px;
		}

/*-------------bottom-box-------------*/	
.bottom-box{
	background: url(../images/supplier-title.png) top left no-repeat;
	width:958px;
	padding-top:56px;
}
	.bottom-box ul{
		overflow:hidden;
	}
	.bottom-box ul li{
		list-style:none;
		margin:0 10px 0 0;
		padding:0;
		float:left;
	}
	.bottom-box ul li img{
		max-width:210px;
		max-height:90px;
	}
	.links{
		position: relative;
		width:195px;
		height:37px;
		float:right;
	}
	.links a{
		margin-left:10px;
	}
/*----------------about us---------------*/
.opener{
	background:url(../images/btn-angels.png) no-repeat;
	width:222px;
	height:34px;
	display:block;	
	margin:15px 0 0 0;
	cursor:pointer;
}
	.opener:hover{
		background:url(../images/btn-angels.png) no-repeat 0 -34px;
	}
.dialog{
	width:607px!important;
	height:330px!important;
	display:none;
	opacity:0;
}
	.btn-close{
		background: url(../images/btn-close.png) no-repeat;
		width:30px;
		height:30px;
		display:block;
		float:right;
		cursor:pointer;
	}
	.btn-close:hover{
		background: url(../images/btn-close.png) no-repeat 0 -30px;
	}
	.dialog ul{
		overflow:hidden;
		padding-left:0;
	}
		.dialog ul li{
			list-style:none;
			background:none;
			margin:0 0 0px 10px;
			padding:0;
			float:left;
			width:143px;
		}
		.dialog ul li:first-child{
			margin:0;
		}
			.list-img a{
				background:url(../images/staff-photo-frame.png) no-repeat;
				width:143px;
				height:142px;
				position:absolute;
			}
			.list-img img{
				margin:4px 0 0 4px;
			}
		.dialog ul li p a{
			color:#000;
			font-weight:bold;
		}
		.ui-widget-overlay{
			background:url(../images/trans-black-bg.png) repeat;
			position:absolute;
			left:0;
			top:0;
		}
/*-------------products-page-----------*/
ul.products-list{
	padding:10px 0;
	overflow:hidden;
}
	.products-list li{
		list-style:none!important;
		background:none!important;
		padding:0!important;
		margin:0 0 13px 11px!important;
		overflow:hidden;
		width:143px;
		height:317px;
		float:left;
	}
	.products-list li.even,.products-list li:first-child{
		margin-left:0!important;
	}
	.products-list .list-img{
		height:143px;
	}
	.products-list li .info p{
		padding-left:0;
	}
	.info .title a{
		color:#000;
		font-weight:bold;
	}
	.btn-more{
		background:url(../images/btn-more.png) no-repeat;
		width:96px;
		height:34px;
		display:block;
		position:absolute;
		margin:115px 0 0 0;
	}
		.btn-more:hover{
			background:url(../images/btn-more.png) no-repeat 0 -34px;
		}
	.handy-guide{
		font-size:15px;
		font-weight:bold;
	}
		.handy-guide a{
			color:#000;
		}
		.handy-guide a:hover{
			color:#F9DB00;
		}
	/*-----------view product----------*/
	.product-img{
		width:222px;
		min-height:210px;
		float:left;
		margin:0 14px 0 0;
	}
		.product-img a.frame{
			background:url(../images/page-img.png) no-repeat;
			width:221px;
			height:207px;
			position:absolute;
		}
		.product-img img{
			padding-bottom:5px;
			margin:5px 0 0 5px;
		}
	.pdf_link{
		padding-left:0!important;
	}
	.pdf_link a{
		background:url(../images/btn-download.png) no-repeat;
		width:222px;
		height:34px;
		display:block;
	}
	.pdf_link a:hover{
		background:url(../images/btn-download.png) no-repeat 0 -34px;
	}
	
	.product-info{
		width:370px;
		float:left;
	}
		.product-info p{
			padding-left:0;
		}
/*------------sitemap-----------*/
.ddsg-wrapper ul li{
	background:none;
	list-style:disc;
	margin:0 0 0 15px;
	padding-left:0px;
	
}
	.ddsg-wrapper ul li a{
		color:#000;
	}
/*-------------------------footer--------------------*/				
.footer{
height:140px;
background:#000;
}
	.footer-inner{
		padding-top:30px;
	width:960px;
	margin:0 auto;
	overflow:hidden;
	}
	#copyright{
	font-size:12px;
	position:relative;
	color:#fff;
	}
		#copyright a{
			color:#fff;
			text-transform:uppercase;
		}
		
		.titan{
			width: 275px;
			height: 48px;
			float: right;
			color: #fff;
		}
			.titan a{
				width: 225px;
				height: 48px;
				color: #fff;
			}
			.titan img {
				vertical-align: middle;
			}
			
/*--------------navigation-------------*/
.navigation{
	border-top:1px dashed #000;
height:41px;
margin-top: 20px;
padding-top:20px;
}
	.btn-back,.btn-next{
	background:url(../images/btn-back.png) no-repeat;
	width:96px;
	height:34px;
	position:relative;
	float:left;
	text-indent:-999em;
	}
	.btn-back:hover{
	background:url(../images/btn-back.png) no-repeat 0 -34px;
	}
	.btn-next{
	background:url(../images/btn-next.png) no-repeat;
	float:right;
	}
	.btn-next:hover{
	background:url(../images/btn-next.png) no-repeat 0 -34px;
	}

/*----------light-box----------*/
#lightbox-loading-link{
background:url(../images/lightbox-ico-loading.gif) no-repeat;
width:32px;
height:32px;
display:block;
margin:0 auto;
}

#lightbox-secNav-btnClose{
background:url(../images/lightbox-btn-close.gif) no-repeat;
width:66px;
height:22px;
display:block;
}
#lightbox-nav-btnNext{
background:url(../images/lightbox-blank.gif) no-repeat!important;

}
#lightbox-nav-btnNext:hover{
background:url(../images/lightbox-btn-next.gif) right no-repeat!important;
}

#lightbox-nav-btnPrev{
background:url(../images/lightbox-blank.gif) no-repeat!important;
}
#lightbox-nav-btnPrev:hover{
background:url(../images/lightbox-btn-prev.gif) left no-repeat!important;}
